/*--
	Theme Name: theme45884
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
html body{
	font-family: PT Sans, sans-serif;
    font-size: 16px;
    line-height: 26px;
    color: #474747;
}
body a {
    color: #474747;
    text-decoration: none;
}
body .link{
	color: #afafaf; 
}
body .nav__primary .sf-menu >li.current-menu-item >a, body .nav__primary .sf-menu >li >a:hover{
	color: #EB8B02;
}
body h4 {
    font: bold 20px/29px Cabin;
    color: #343434;
}
body .footer-text span{
	margin: 15px 0 0 0;
}
body .sidebar .widget >h3 {
    font-size: 35px;
}
body a:hover, body a:focus{
	text-decoration: none;
}
.address-box {
    font-size: 20px;
    line-height: 36px;
}
.orange-text{
	color: #EB8B02;
}
#content address, #sidebar address{
    line-height: 24px;
}
img.about_img{
	height: 385px;
}
img.service_img{
	height: 400px;
}
body div.type-page p {
    margin-bottom: 15px;
}
span.text_orange {
    color: #EB8B02;
}

/*** Color Combination ***/
body .footer-widgets .vcard .meta_format i{
	color: #E98901;
}
body .slider .camera_caption >div h2{
	color: #E98901;
}
body .btn, body .reply a, body .title-section .breadcrumb li{
	color: #E98901;	
}
/*** Media Queries ***/
@media (max-width: 640px){
	body .logo_h img{
		width: 100%;
	}
	body .site-name-img img{
		width: 100%;
	}
}

@media (max-width: 767px){
	body.home .content-holder {
    	padding: 40px 20px !important;
	}
}
@media (min-width: 768px) and (max-width: 979px){
	body .logo {
    	margin: 107px 0px 23px;
	}
	body .site-name-img img{
		width: 100%;
	}

}
@media (min-width: 980px) and (max-width: 1199px){
	body .logo {
    	margin: 140px 0px 23px;
	}
}	
@media (min-width: 768px) and (max-width: 1200px){
	body .logo a{
		width: 100%;
	}
	body .footer-widgets .vcard{
    	width: 100% !important;
	}
}	
@media (min-width: 1200px) and (max-width: 1920px){
	body .logo {
    	margin: 144px 0 23px;
	}
}